# Generated by Django 2.1.3 on 2018-12-24 04:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('questions', '0002_remove_question_pub_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='question',
            name='tag2_title',
        ),
        migrations.RemoveField(
            model_name='question',
            name='tag3_title',
        ),
    ]
